body {
	background-color: #7E98B1;
}
a:link {
	text-decoration: none;
	color: #993300;
}
a:visited {
	text-decoration: none;
	color: #990000;
}
a:hover {
	text-decoration: underline;
	color: #990000;
}
a:active {
	text-decoration: none;
	color: #990000;
}


.Style1 {	font-family: "Book Antiqua";
	font-weight: bold;
	font-size: 16px;
	color: #12314E;
}
.Style2 {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #103154;
}
.Style4 {color: #0E3053}
.Style5 {color: #990000}
.Style6 {color: #082E53}
.Style14 {color: #032D57}
.Style17 {color: #062C51}
.Style25 {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.Style26 {font-family: Verdana, Arial, Helvetica, sans-serif}
.Style28 {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #062C51;
	font-weight: bold;
}
.Style30 {
	font-size: 10px;
	color: #062C51;
}
.Style31 {font-size: 10px}
.Style32 {
	color: #0A2C51;
	font-weight: bold;
}
.Style33 {
	color: #012E57;
	font-weight: bold;
}
.Style35 {color: #062C51; font-weight: bold; }
.Style36 {font-weight: bold}
